<script src="./Script.js"></script>

<template>
  <div>
    <div
      class="modal s--modal fade nt--modal-confirm-choice"
      data-backdrop="static"
      data-keyboard="false"
      id="cancelTrashProduct"
    >
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-body">
            <!--<h3 class="nt&#45;&#45;modal-confirm-choice-title">-->
            <!--Thông báo-->
            <!--</h3>-->
            <div class="nt--modal-confirm-choice-content">
              <div class="nt--modal-confirm-choice-content-title-top">
                <template
                  v-if="is_deleted_multiple"
                >Sản phẩm có gắn với giao dịch nên không được xóa tạm.</template>
                <template v-else>
                  Sản phẩm
                  <span class="nt-color-warning">{{ product_name }}</span> có gắn với giao dịch nên không được xóa tạm.
                </template>
              </div>
            </div>
          </div>
          <div class="modal-footer">
            <button
              type="button"
              class="nt-button nt-button-warning nt-button-modal"
              data-dismiss="modal"
            >Đóng</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
